source "https://rubygems.org"
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

# Specify your gem's dependencies in tidbits.gemspec.
gemspec

group :development do
  gem "launchy"
  gem "sqlite3"
end

# To use a debugger
# gem 'byebug', group: [:development, :test]
